Bug 3718 - xemacs останавливается на некоторое время при запуске
: xemacs останавливается на некоторое время при запуске
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xemacs-mule-nextaw)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-19 19:24 by
Modified: 2005-08-30 13:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-19 19:24:44
xemacs останавливается на несколько секунд при загрузке. strace показывает, что
он пытается в это время открыть сокет на отсутствующий NAS.
------- Comment #1 From 2004-02-23 14:14:28 -------
fixed in 21.4.14-alt3